umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
comments_class_typedef_test Class Reference

`#include <comments-class-typedefs.h>`

## Public Types
typedef int | type1
typedef int | type2
typedef int | type3

## Member Typedef Documentation

## ◆ type1

typedef int comments_class_typedef_test::type1

## ◆ type2

typedef int comments_class_typedef_test::type2

## ◆ type3

typedef int comments_class_typedef_test::type3

The documentation for this class was generated from the following file:

- test/import/cxx/comments-class-typedefs.h